
class series():
    
    def __init__(self):
        pass
    
    def search(self, searchquery):
        pass
    
    def singlesearch(self, searchquery):
        pass
    
    def idsearch(self, searchid):
        pass
    
    def __del__(self):
        pass

